#modal-auth .modal-dialog {
    margin-left: auto!important;
}

#modal-reg .modal-dialog {
    margin-left: auto!important;
}

#modal-share .modal-dialog {
    margin-left: auto!important;
}

#modal-rest .modal-dialog {
    margin-left: auto!important;
}

#modal-favorites .modal-dialog {
    margin-left: auto!important;
}

#ce_form .modal-dialog {
    margin-left: auto!important;
}

@media (min-width: 992px) {
    .modal-content {
        border: 0px;
    }
    .modal-dialog {
        margin-top: 49px!important;
        /*margin-top: 96px!important;*/
        border: 0px!important;
        margin-left: 49px!important;
        margin-bottom: 0px;
        margin-right: 0px;
    }
    /* было 96 видно раньше для какой то модалки это нужно было */
    .inlonridmodaltop
        .modal-dialog {
            margin-top: 49px!important;
        }

}

@media (max-width: 991px) {
    .modal-content {
        border: 0px;
    }

    .modal-dialog {
        margin-top: 0px;
        border: 0px!important;
        margin-left: 0px;
        margin-bottom: 0px;
        margin-right: 0px;
        padding-bottom: 0px;
        box-sizing: border-box;
    }
}
@media (min-width: 992px) {
    .modal-dialog {
        margin-top: 50px;
    }
    .fancybox-type-iframe .fancybox-inner {
        padding-top: 42px;
    }
    .fancybox-type-iframe .fancybox-close:hover {
        background-color: #676767;
    }
    /*.fancybox-type-iframe .fancybox-close {
        top: 100px;
        width: 40px;
        height: 40px;
        border-radius: 0px;
        right: -6px;
        background-position: center center;
        background-size: 18px;
        background-color: #343434;
    }*/

    .fancybox-wrap-odata .fancybox-close {
        top: 54px;
    }

    .fancybox-wrap-odata .fancybox-inner {
        padding-top: 42px;
    }

}

@media (min-width: 767px) {
    .modal-content {
        border: 0px;
    }

    .modal-dialog {
        //margin-top: 50px;
        border: 0px!important;
        margin-left: 0px;
        margin-bottom: 0px;
        margin-right: 0px;
        box-sizing: border-box;
    }

    .blackline .contacts {
        bottom: 75px;
    }

    #mainmenu {
        top: 0px;
        margin-top: 50px;
    }

    .logo {
        top: 50px
    }

    .top-panel {
        top: 50px;
    }

    .noongosbar {
        display: none !important
    }



    #mainmenu .secondmenu {
        top: 50px;
        padding-top: 0px!important;
        padding-bottom: 50px!important;
    }


    body.active .version-opener1.lang {
        display: none !important
    }


    .servicestemplate .grayblock {
        top: 125px;
    }
    body.active .servicestemplate .grayblock, .servicestemplate .grayblock {
        padding-top:60px
    }
}
